@font-face {
	font-family: 'icomoon-he';
	src:url('../icons/icomoon-he.eot?-9fzlwp');
	src:url('../icons/icomoon-he.eot?#iefix-9fzlwp') format('embedded-opentype'),
		url('../icons/icomoon-he.woff?-9fzlwp') format('woff'),
		url('../icons/icomoon-he.ttf?-9fzlwp') format('truetype'),
		url('../icons/icomoon-he.svg?-9fzlwp#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-instagram {
	font-family: 'icomoon-he' !important;
}

.icon-instagram:before {
	content: "\ea90";
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImljb25zLWhlLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtDQUNDLDBCQUEwQjtDQUMxQiwyQ0FBMkM7Q0FDM0M7OzsrREFHOEQ7Q0FDOUQsb0JBQW9CO0NBQ3BCLG1CQUFtQjtDQUNuQjs7QUFFRDtDQUNDLHFDQUFxQztDQUNyQzs7QUFFRDtDQUNDLGlCQUFpQjtDQUNqQiIsImZpbGUiOiJpY29ucy1oZS5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAZm9udC1mYWNlIHtcblx0Zm9udC1mYW1pbHk6ICdpY29tb29uLWhlJztcblx0c3JjOnVybCgnLi4vaWNvbnMvaWNvbW9vbi1oZS5lb3Q/LTlmemx3cCcpO1xuXHRzcmM6dXJsKCcuLi9pY29ucy9pY29tb29uLWhlLmVvdD8jaWVmaXgtOWZ6bHdwJykgZm9ybWF0KCdlbWJlZGRlZC1vcGVudHlwZScpLFxuXHRcdHVybCgnLi4vaWNvbnMvaWNvbW9vbi1oZS53b2ZmPy05Znpsd3AnKSBmb3JtYXQoJ3dvZmYnKSxcblx0XHR1cmwoJy4uL2ljb25zL2ljb21vb24taGUudHRmPy05Znpsd3AnKSBmb3JtYXQoJ3RydWV0eXBlJyksXG5cdFx0dXJsKCcuLi9pY29ucy9pY29tb29uLWhlLnN2Zz8tOWZ6bHdwI2ljb21vb24nKSBmb3JtYXQoJ3N2ZycpO1xuXHRmb250LXdlaWdodDogbm9ybWFsO1xuXHRmb250LXN0eWxlOiBub3JtYWw7XG59XG5cbi5pY29uLWluc3RhZ3JhbSB7XG5cdGZvbnQtZmFtaWx5OiAnaWNvbW9vbi1oZScgIWltcG9ydGFudDtcbn1cblxuLmljb24taW5zdGFncmFtOmJlZm9yZSB7XG5cdGNvbnRlbnQ6IFwiXFxlYTkwXCI7XG59Il19 */